.banner {
	position: relative;
	overflow: hidden;
}

.banner:after {
	content: 'YUQI PACKAGING';
	display: inline-block;
	font-family: 'Arial';
	font-size: 120px;
	color: #e6e6e6;
	position: absolute;
	right: 0;
	bottom: -20px;
	line-height: 1;
	text-align: right;
}

.banner .img {
	position: relative;
}

.banner .img img {
	width: 100%;
	height: 400px;
	display: block;
}

.banner .text {
	width: 100%;
	height: 400px;
	position: absolute;
	top: 0;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	padding-top: 90px;
}

.banner h2 {
	font-size: 40px;
	font-weight: 500;
	padding-bottom: 15px;
	margin-bottom: 25px;
	position: relative;
}

.banner h2:after {
	content: '';
	width: 50px;
	height: 3px;
	background-color: red;
	position: absolute;
	left: 0;
	bottom: 0;
}

.banner ul {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	align-content: center;
	column-gap: 10px;
	color: #333333;
}

.banner ul li img {
	height: 15px;
}

.banner ul li a {
	line-height: 1;
	font-size: 15px;
	color: #333333;
}

@media (max-width: 1280px) {
	.banner h2 {
		font-size: 32px;
	}
	.banner:after {
		font-size: 80px;
	}
	.banner .text {
		height: 300px;
	}
	.banner .img img {
		height: 300px;
	}
}

@media (max-width: 980px) {
	.banner .text {
		padding-top: 0;
	}
	.banner .text {
		height: 200px;
	}
	.banner .img img {
		height: 200px;
	}
	.banner h2 {
		font-size: 28px;
		margin-bottom: 20px;
	}
}

@media (max-width: 768px) {
	.banner h2 {
		font-size: 24px;
		margin-bottom: 10px;
	}
}

@media (max-width: 500px) {
	.banner:after {
		font-size: 60px;
	}
	.banner .text {
		height: 150px;
		z-index: 999;
	}
	.banner .img img {
		height: 150px;
	}
	.banner h2 {
		font-size: 20px;
		text-align: center;
	}
	.banner h2:after {
		left: 50%;
		transform: translateX(-50%);
	}
	.banner ul {
		column-gap: 5px;
		justify-content: center;
	}
	.banner ul li img {
		height: 12px;
	}
	.banner ul li a {
		font-size: 14px;
	}
}

.about {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	gap: 30px 80px;
}

.about .about-L {
	width: 50%;
}

.about .about-R {
	width: calc(50% - 80px);
}

.about .about-R img {
	width: 100%;
}

.about h2 {
	color: red;
	font-size: 40px;
	padding-bottom: 40px;
}

.about .text p {
	font-size: 16px;
	color: #333333;
	line-height: 1.8;
}

.about .text p+p {
	padding-top: 15px;
}

@media (max-width: 980px) {
	.about {
		gap: 20px;
	}
	.about .about-L {
		width: 100%;
	}
	.about .about-R {
		width: 100%;
	}
	.about h2 {
		font-size: 32px;
		padding-bottom: 15px;
	}
}

@media (max-width: 768px) {
	.about h2 {
		font-size: 28px;
	}
}

@media (max-width: 500px) {
	.about h2 {
		font-size: 20px;
		padding-bottom: 10px;
	}
	.about .text p {
		font-size: 15px;
	}
}

.culture {
	border-top: 1px solid #999999;
	background-image: url../images/culture.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
}

.culture h2 {
	color: red;
	font-size: 40px;
	text-align: center;
	padding-bottom: 10px;
}

.culture h2+p {
	font-size: 16px;
	color: #333333;
	text-align: center;
	padding-bottom: 150px;
}

.culture ul {
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	padding-bottom: 150px;
}

.culture ul li {
	min-width: 260px;
	height: 260px;
	border: 1px solid #dddddd;
	border-radius: 500px;
	padding: 80px;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
	margin-left: -30px;
	position: relative;
}

.culture ul li:after {
	content: '+';
	width: 30px;
	height: 30px;
	font-size: 30px;
	font-weight: 400;
	color: #DDDDDD;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	align-content: center;
}

.culture ul li:first-child:after {
	opacity: 0;
}

.culture ul li:hover {
	background-color: #3a9bff;
	z-index: 1;
}

.culture ul li .iconfont {
	font-size: 50px;
	color: red;
}

.culture ul li h3 {
	text-align: center;
	padding-top: 10px;
	font-size: 16px;
	font-weight: 400;
	color: #000000
}

.culture ul li:hover .iconfont {
	color: #ffffff;
}

.culture ul li:hover h3 {
	color: #ffffff;
}

.culture ul li .li-text {
	margin-left: 0px;
	padding-left: 0px;
	border-left: 1px solid #ffffff;
	max-width: 0;
	overflow: hidden;
	white-space: nowrap;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	transition: none;
	min-height: 80px;
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	align-content: center;
}

.culture ul li:hover .li-text {
	margin-left: 20px;
	padding-left: 20px;
	max-width: 500px;
	width: auto;
	opacity: 1;
	visibility: visible;
	pointer-events: all;
	transition: all 1s ease;
}

.culture ul li h4 {
	font-size: 20px;
	color: #ffffff;
	padding-bottom: 15px;
	width: 100%;
}

.culture ul li p {
	color: #ffffff;
	width: 100%;
}

@media (max-width:1280px) {
	.culture h2+p {
		padding-bottom: 80px;
	}
	.culture ul {
		padding-bottom: 50px;
		gap: 30px
	}
	.culture ul li {
		min-width: 230px;
		height: 230px;
		background-color: #ffffff;
	}
	.culture ul li:nth-of-type(2n) {
		margin-left: 0px;
	}
	.culture ul li:nth-of-type(2n-1) {
		margin-left: 0px;
	}
	.culture ul li:after {
		display: none;
	}
	.culture ul li .li-img {
		width: 100%;
		text-align: center;
		padding-bottom: 20px;
	}
	.culture ul li .li-text {
		width: 100%;
		max-width: 500px;
		margin-left: 0px;
		padding-left: 0px;
		opacity: 1;
		visibility: visible;
		pointer-events: all;
		text-align: center;
		overflow: auto;
		white-space: initial
	}
	.culture ul li {
		width: 48%;
	}
	.culture ul li h4 {
		color: red;
		padding-top: 20px;
	}
	.culture ul li p {
		color: #000000;
		line-height: 1.68;
	}
	.culture ul li:hover h4 {
		color: #ffffff;
	}
	.culture ul li:hover p {
		color: #ffffff;
	}
	.culture ul li .li-text {
		border-left: 0;
		border-top: 1px solid #dddddd;
		min-height: auto;
	}
	.culture ul li:hover .li-text {
		margin-left: 0px;
		padding-left: 0px;
	}
	.culture ul li h3 {
		display: none;
	}
}

@media (max-width: 980px) {
	.culture h2 {
		font-size: 32px;
	}
}

@media (max-width:768px) {
	.culture ul li {
		width: 100%;
	}
	.culture h2 {
		font-size: 28px;
	}
	.culture h2+p {
		padding-bottom: 40px;
	}
}

@media (max-width:500px) {
	.culture h2 {
		font-size: 20px;
	}
	.culture h2+p {
		font-size: 15px;
		padding-bottom: 30px;
	}
	.culture ul {
		gap: 10px;
		padding-bottom: 0;
	}
	.culture ul li {
		height: auto;
		padding: 20px 30px 30px;
		border-radius: 30px;
	}
	.culture ul li h4 {
		font-size: 18px;
		padding-top: 15px;
		padding-bottom: 10px;
	}
	.culture ul li p {
		font-size: 15px;
	}
}

.equipment ul {
	display: flex;
	flex-flow: wrap;
	gap: 40px;
}

.equipment ul li {
	width: calc(33.33% - 80px/3);
	border-radius: 15px;
	overflow: hidden;
}

.equipment ul li img {
	width: 100%;
}

@media (max-width: 980px) {
	.equipment ul {
		gap: 30px;
	}
	.equipment ul li {
		width: calc(33.33% - 60px/3);
	}
}

@media (max-width: 768px) {
	.equipment ul {
		gap: 10px 15px;
	}
	.equipment ul li {
		width: calc(50% - 7.5px);
	}
}

@media (max-width: 500px) {
	.equipment ul li {
		width: 100%;
	}
}

.product {}

.product ul {
	display: flex;
	flex-flow: wrap;
	gap: 35px;
}

.product ul li {
	width: calc(33.33% - 70px/3);
	border-radius: 10px;
	overflow: hidden;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	transition: all 0.5s ease 0s;
	box-shadow: 0 0 0px #dddddd;
	transform: translateY(0);
}

.product ul li:hover {
	box-shadow: 0 0 20px #dddddd;
	transform: translateY(-20px);
}

.product ul li a {
	display: block;
}

.product ul li .img {
	background-color: #feecd2;
	transition: all 0.5s ease 0s;
	padding: 30px 0;
}

.product ul li:hover .img {
	background-color: #eac9a3;
}

.product ul li .img img {
	width: 100%;
}

.product ul li h4 {
	transition: all 0.5s ease 0s;
	color: #000000;
	font-weight: 600;
	font-size: 22px;
	text-align: center;
	padding: 25px 0;
	text-align: center;
}

.product ul li:hover h4 {
	color: red;
}

@media (max-width: 980px) {
	.product ul {
		gap: 30px;
	}
	.product ul li {
		width: calc(33.33% - 60px/3);
	}
}

@media (max-width: 768px) {
	.product ul {
		gap: 10px 15px;
	}
	.product ul li {
		width: calc(50% - 7.5px);
	}
	.product ul li .img {
		padding: 20px 0;
	}
	.product ul li h4 {
		padding: 20px 0;
	}
	.product ul li h4 {
		font-size: 20px;
	}
}

@media (max-width: 500px) {
	.product ul li {
		width: 100%;
	}
}

.product-article {
	display: flex;
	flex-flow: wrap;
	align-content: flex-start;
	align-items: flex-start;
	column-gap: 80px;
}

.product-article .product-article-L {
	width: calc(40% - 80px);
	background-color: #feecd2;
	border-radius: 20px;
	overflow: hidden;
	transition: all 0.5s ease 0s;
}

.product-article .product-article-L:hover {
	background-color: #eac9a3;
}

.product-article .product-article-R {
	width: 60%;
	display: flex;
	flex-flow: wrap;
}

.product-article .product-article-L img {
	width: 100%;
	padding: 30px 0;
}

.product-article .product-article-R h4 {
	width: 100%;
	font-size: 40px;
	color: red;
	padding-bottom: 50px;
}

.product-article .product-article-R p {
	font-size: 16px;
	color: #555555;
	line-height: 3;
}

.product-article .product-article-R p strong {
	color: red;
	padding-right: 10px;
}

.product-article .product-contact {
	width: 100%;
	display: flex;
	flex-flow: wrap;
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid #999999;
	align-items: center;
	justify-content: space-between;
	align-content: center;
}

.product-article .product-contact .more a {
	display: inline-block;
	padding: 12px 30px;
	border-radius: 5px;
	border: 2px solid red;
	color: red;
	font-weight: 600;
}

.product-article .product-contact .more a:hover {
	background-color: red;
	color: #ffffff;
}

.product-article .product-contact .link {
	display: flex;
	flex-flow: wrap;
	column-gap: 30px;
}

.product-article .product-contact .link a {
	line-height: 1;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	font-weight: 600;
}

.product-article .product-contact .link a img {
	height: 24px;
	padding: 0 5px;
}

.product-article .product-contact .link a span {
	color: #000000;
}

.product-article table {
	max-width: 400px;
}

.product-article table tr td {
	border-top: 1px solid #dddddd;
	padding: 10px 0;
}

.product-article table tr td:nth-of-type(1) {
	width: 100px;
}

.product-article table tr td:nth-of-type(2) {
	padding-left: 15px;
	border-left: 1px solid #dddddd;
}

.product-article table tr:last-child td {
	border-bottom: 1px solid #dddddd;
}

@media (max-width:1280px) {
	.product-article .product-article-L {
		width: calc(50% - 80px);
	}
	.product-article .product-article-R {
		width: 50%;
	}
}

@media (max-width:980px) {
	.product-article .product-article-L {
		width: 100%;
		display: flex;
		flex-flow: wrap;
		align-items: center;
		align-content: center;
		justify-content: space-between;
	}
	.product-article .product-article-R {
		width: 100%;
		padding-top: 30px;
	}
	.product-article .product-article-L img {
		width: 50%;
		height: auto;
		object-fit: cover;
		padding: 0;
	}
	.product-article .product-article-R h4 {
		padding-bottom: 30px;
		font-size: 32px;
	}
	.product-article-table {
		width: 100%;
	}
	.product-article table {
		max-width: 100%;
		width: 100%;
	}
	.product-article table tr td:nth-of-type(1) {
		width: auto;
	}
}

@media (max-width:768px) {
	.product-article .product-article-L {
		padding-top: 30px;
	}
	.product-article .product-article-L img {
		width: 100%;
	}
	.product-article .product-article-R h4 {
		font-size: 28px;
	}
}

@media (max-width:500px) {
	.product-article .product-article-R {
		padding-top: 20px;
	}
	.product-article .product-article-R h4 {
		font-size: 20px;
		padding-bottom: 15px;
	}
	.product-article table tr td {
		font-size: 15px;
	}
	.product-article table tr td {
		padding: 8px 0;
	}
	.product-article .product-contact .more a {
		font-size: 15px;
		padding: 8px 12px;
	}
	.product-article .product-contact .link a img {
		height: 20px;
	}
}

.related h4 a {
	width: 100%;
	display: inline-block;
	padding: 12px 30px;
	border-radius: 5px;
	/*border: 2px solid red;*/
	color: red;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
}

.related ul {
	display: flex;
	flex-flow: wrap;
	gap: 35px;
	padding-top: 30px;
	margin-top: 30px;
	border-top: 1px solid #dddddd;
	position: relative;
}

.related ul:after {
	content: '';
	display: inline-block;
	width: 20%;
	max-width: 200px;
	height: 2px;
	background-color: red;
	position: absolute;
	top: -2px;
	left: 0;
}

.related ul li {
	width: calc(25% - 105px/4);
	border-radius: 10px;
	overflow: hidden;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	transition: all 0.5s ease 0s;
	box-shadow: 0 0 0px #dddddd;
	transform: translateY(0);
}

.related ul li:hover {
	box-shadow: 0 0 20px #dddddd;
	transform: translateY(-20px);
}

.related ul li a {
	display: block;
}

.related ul li .img {
	background-color: #feecd2;
	transition: all 0.5s ease 0s;
	padding: 20px 0;
}

.related ul li:hover .img {
	background-color: #eac9a3;
}

.related ul li .img img {
	width: 100%;
}

.related ul li h4 {
	transition: all 0.5s ease 0s;
	color: red;
	font-weight: 600;
	font-size: 22px;
	text-align: center;
	padding: 25px 0;
	text-align: center;
}

.related ul li:hover h4 {
	color: red;
}

@media (max-width:980px) {
	.related ul {
		gap: 30px;
	}
	.related ul li {
		width: calc(50% - 15px);
	}
}

@media (max-width: 768px) {
	.related ul {
		gap: 10px 15px;
	}
	.related ul li {
		width: calc(50% - 7.5px);
	}
	.related ul li .img {
		padding: 20px 0;
	}
	.related ul li h4 {
		padding: 20px 0;
		font-size: 20px;
	}
}

@media (max-width: 500px) {
	.related h4 a {
		font-size: 20px;
	}
	.related ul {
		margin-top: 15px;
		padding-top: 15px;
	}
	.related ul li h4 {
		padding: 10px 0;
		font-size: 16px;
	}
}

.new ul li+li {
	margin-top: 50px;
}

.new ul li {
	width: 100%;
	height: 300px;
	display: flex;
	flex-flow: wrap;
}

.new ul li .text {
	width: calc(100% - 300px);
	transition: all 0.5s ease 0s;
	background-color: #ffffff;
	padding: 20px 50px;
	display: flex;
	flex-flow: wrap;
	align-content: center;
	align-items: center;
}

.new ul li:hover .text {
	background-color: #feecd2
}

.new ul li .img {
	width: 300px;
	height: 300px;
	overflow: hidden;
	position: relative;
}

.new ul li h4 {
	padding-bottom: 15px;
}

.new ul li h4 a {
	color: #000000;
	font-size: 20px;
	line-height: 1.6;
	display: inline-block;
	transition: all 0.5s ease 0s;
}

.new ul li h4:hover a {
	color: red;
}

.new ul li p {
	font-size: 16px;
	color: #555555;
	line-height: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.new ul li .more {
	width: 100%;
	padding-top: 30px;
}

.new ul li .more a {
	display: inline-block;
	color: red;
	font-weight: 600;
	position: relative;
	line-height: 1;
	z-index: 0;
	transition: all 0.5s ease 0s;
}

.new ul li .more a:after {
	content: '';
	display: inline-block;
	width: 0px;
	height: calc(100% + 20px);
	background-color: red;
	position: absolute;
	z-index: -1;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border-radius: 5px;
	transition: all 0.5s ease 0s;
}

.new ul li .more a:hover {}

.new ul li .date {
	width: 60px;
	padding: 15px;
	background-color: #ffffff;
	border-bottom: 3px solid red;
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 1;
	transition: all 0.5s ease 0s;
}

.new ul li .date .day {
	text-align: center;
	line-height: 1;
	font-size: 20px;
	transition: all 0.5s ease 0s;
}

.new ul li .date .moon {
	text-align: center;
	padding-top: 8px;
	line-height: 1;
	font-size: 16px;
	transition: all 0.5s ease 0s;
}

.new ul li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: all 0.5s ease 0s;
}

.new ul li:hover .img img {
	transform: scale(1.15);
}

.new ul li:hover .date {
	background-color: red;
}

.new ul li:hover .date .day {
	color: #ffffff;
}

.new ul li:hover .date .moon {
	color: #ffffff;
}

@media (max-width:980px) {
	.new ul li {
		height: 250px;
	}
	.new ul li .img {
		width: 250px;
		height: 250px;
	}
	.new ul li .text {
		width: calc(100% - 250px);
	}
	.new ul li+li {
		margin-top: 30px;
	}
}

@media (max-width:768px) {
	.new ul li {
		height: 200px;
	}
	.new ul li .img {
		width: 200px;
		height: 200px;
	}
	.new ul li .text {
		width: calc(100% - 200px);
		padding: 20px 30px;
	}
	.new ul li+li {
		margin-top: 15px;
	}
	.new ul li h4 {
		padding-bottom: 5px;
	}
	.new ul li .more {
		padding-top: 15px;
	}
}

@media (max-width:500px) {
	.new ul li {
		height: 150px;
	}
	.new ul li .img {
		width: 100px;
		height: 150px;
	}
	.new ul li .text {
		width: calc(100% - 100px);
		padding: 15px 20px;
	}
	.new ul li h4 {
		text-overflow: ellipsis;
		white-space: nowrap;
		display: block;
		overflow: hidden;
	}
	.new ul li h4 a {
		font-size: 16px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		display: block;
	}
	.new ul li p {
		font-size: 15px;
		line-height: 1.68;
	}
	.new ul li .more a {
		font-size: 15px;
	}
	.new ul li .more {
		padding-top: 10px;
	}
}

.new-article h4 {
	width: 100%;
	font-size: 24px;
	text-align: center;
	padding-bottom: 30px;
}

.new-article .article {
	padding: 20px 0;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

.new-article .article p {
	line-height: 2;
}

.new-article .article p+p {
	padding-top: 10px;
}

@media (max-width:500px) {
	.new-article h4 {
		font-size: 20px;
		padding-bottom: 15px;
	}
	.new-article .article {
		padding: 12px 0;
	}
	.new-article .article p {
		font-size: 15px;
		line-height: 2;
	}
}

.contact {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-between;
	align-content: center;
	gap: 30px 80px;
}

.contact .map {
	width: calc(60% - 80px);
}

.contact .map img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.contact .text {
	width: 40%;
	display: flex;
	flex-flow: wrap;
}

.contact .text h3 {
	font-size: 32px;
	width: 100%;
}

.contact .text h4 {
	width: 100%;
	color: red;
	font-size: 24px;
	font-weight: 600;
	padding-top: 50px;
	padding-bottom: 50px;
}

.contact .text ul {
	width: 100%;
}

.contact .text ul li {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	align-content: center;
	justify-content: flex-start;
	padding: 20px 0;
	border-top: 1px solid #dddddd;
}

.contact .text ul li:last-child {
	border-bottom: 1px solid #dddddd;
}

.contact .text ul li+li {}

.contact .text ul li img {
	height: 40px;
	padding-right: 15px;
	display: block;
}

.contact .text ul li span {
	font-size: 20px;
	font-family: 'Arial';
	display: block;
	width: calc(100% - 55px);
}

.contact .text ul li span strong {
	font-weight: 600;
	color: red;
}

@media (max-width:980px) {
	.contact .map {
		width: 100%;
	}
	.contact .text {
		width: 100%;
	}
	.contact .text h3 {
		font-size: 28px;
	}
	.contact .text h4 {
		font-size: 20px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

@media (max-width:768px) {
	.contact .text h3 {
		font-size: 24px;
	}
	.contact .text h4 {
		font-size: 20px;
	}
}

@media (max-width:500px) {
	.contact .text h3 {
		font-size: 20px;
	}
	.contact .text h4 {
		font-size: 18px;
		padding-top: 15px;
		padding-bottom: 20px;
	}
	.contact .text ul li {
		padding: 15px 0;
	}
	.contact .text ul li img {
		height: 30px;
		padding-right: 15px;
	}
	.contact .text ul li span {
		font-size: 16px;
	}
}